body {
	margin: 0px 0px 0px 0px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
}

a, a:visited {
	color: #4279c5;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#top {
	position: absolute;
	width: 100%;
	height: 100px;
	top: 0px;
	border: 0px none;
	background-color: #3b5998;
}

#top img {
	margin-left: 10px;
	margin-top: 4px;
}

#top h1 {
	padding-left: 5px;
}

#left {
	position: absolute;
	height: 750px;
	width: 200px;
	top: 110px;
	border-right: 1px solid #919191;
	padding-left: 5px;
}

#main {
	position: absolute;
	top: 110px;
	left: 215px;
	width: 960px;
}

h1 {
	font-size: 1.2em;
	font-color: black;
}

h2 {
	font-size: 0.9em;
}

#breadcrumb {
	font-size: 0.8em;
}

table {
	font-size: 11px;
}

a img {
	border: none;
}

#searchbox {
	margin-top: -60px;
	margin-left: 70%;
}

#searchbox input.submit { 
	  color:#4279c5; 
	  font: "lucida grande",tahoma,verdana,arial,sans-serif;
	  font-size: 11px;
	  background-color:#fff; 
	  border:1px solid black;
}

/* Entry.css fixes... */

#updateForm span.inputgroup-right label.left {
    width: 11em;
    float: left;
}

#updateForm label.left {
    width: auto;
    min-width: 6em;
    line-height: 1.8em;
    font-size: 14px;
    float: left;
}

#options {
    border: 1px solid #bbb;
    background-color: #eee;
    padding-bottom: 30px;
}

#entry {
    clear: both;
    padding: 0px;
    margin: 0px;
    position: relative;
    background: url(/img/entry-tab-bg.gif) repeat-x 0 bottom;
    height: 33px;
}

.customize-nav {
	list-style-type: none;
	width: none;
	padding: 0px;
}

.moodtheme-links li {
	list-style-type: none;
}

.appwidget-moodthemechooser {
	padding-bottom: 85px;
}